package ctbrec.recorder.download;

import java.time.Instant;

public abstract class AbstractDownload implements Download {

    protected Instant startTime;

    @Override
    public Instant getStartTime() {
        return startTime;
    }
}
